TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.zise:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.zise:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.zise:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.red {
	COLOR: #ff3300
}
